Subject: Re: bug#43735: 28.0.50; M-x shell: No such directory found via CDPATH environment variable

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Oct 2020 21:07:16 +0200

Jean Louis <[email-masked]> writes:

> Sorry, I had to say: M-x shell
>
> That is where it happens.
>
> Eshell has other problems, I reported.

[...]

> > Following is invoked as emacs -Q:
> >
> > M-x eshell

[...]

>> I'm unable to reproduce the bug.
>> 
>> M-x eshell
>> 
>> ~ $ cd tmp
>> ~/tmp $ cd zim-admin
>> No such directory found via CDPATH environment variable
>> ~/tmp $ cd ..
>> ~ $ 

You've reported one bug about eshell, and one about shell.  The one I
responded to was the one about eshell.  (But I see you're saying "shell"
in the subject.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no